.sub_right {
	padding-left: 18px;
}

.sub_right h4 {
	font-size: 18px;
	line-height: 1;
	color: #333333;
	margin-bottom: 11px;
}

.sub_right>p {
	color: #666666;
	font-size: 16px;
	line-height: 26px !important;
}

.sub_right h5 {
	font-size: 18px;
	line-height: 1;
	color: #333333;
	margin-bottom: 15px;
}

.qxgs_box {
	margin-top: 30px;
}

.qxgs {
	display: flex;
	justify-content: space-between;
}

.qxgs>p {
	width: 49.5%;
	border-radius: 4px;
	border: 1px solid #e3e3e3;
	font-size: 16px;
	color: #666666;
	padding-left: 20px;
	line-height: 45px;
}
.sub_right p img{
	padding:10px 0px;
}

.qxgs>a:hover {
	background-color: #25639d;
	color: #ffffff;
}

@media screen and (min-width:993px) and (max-width:1200px) {
	.qxgs>a {
		padding-left: 5px;
	}
}

@media(max-width:993px) {
	.sub_right>p {
		line-height: 24px !important;
	}
	.qxgs>p {
		font-size: 14px;
	}
}

@media(max-width:769px) {
	.sub_right h4 {
		margin-bottom: 8px;
	}
	.sub_right>p {
		font-size: 14px;
		line-height: 20px !important;
	}
	.qxgs_box {
		margin-top: 20px;
	}
	.sub_right h5 {
		margin-bottom: 10px;
	}
	.qxgs {
		flex-direction: column;
	}
	.qxgs>p {
		text-align: center;
		width: 100%;
		margin-bottom: 4px;
		padding-left: 0px;
		font-size: 14px;
	}
}